"CPIO archive" = "CPIO 封存檔";
"CPGZ archive" = "CPGZ 封存檔";
"ZIP archive" = "Zip 封存檔";
"tar archive" = "tar 封存檔";
"gzip compressed tar archive" = "gzip 壓縮的 tar 封存檔";
"bzip2 compressed tar archive" = "bzip2 壓縮的 tar 封存檔";
"gzip compressed archive" = "gzip 壓縮的封存檔";
"unix compressed archive" = "unix 壓縮的封存檔";
"bzip2 compressed archive" = "bzip2 壓縮的封存檔";
"MacBinary archive" = "MacBinary 封存檔";
"BinHex archive" = "BinHex 封存檔";
"uuencoded archive" = "uuencoded 封存檔";
"AppleSingle archive" = "AppleSingle 封存檔";
"PAX archive" = "PAX 封存";

"Archive" = "封存";
"Unarchive" = "解除封存";
